AppBundle\Entity\File:
    file_{1..3000}:
        process: '@process_*'
        file: '<regexify("(http://www\.[a-z]+\.com|\/[a-z]+)\/[a-z]+\/[a-z]+")><ean8()>.xml'
        size: '<numberBetween(1, 15000000)>'